Subject: Hike Salary
From: Ahmad Hokan <[email-masked]>
To: [email-masked]
Date: Sat, 11 Sep 2021 17:23:48 +0530

Good afternoon
I hope you're doing well.

Well, I am grateful for theopportunity to work for this esteemed company.
It is such a rewarding experience being part of a professional group of
people working hard to reach acommon goal.
As you are aware, there ishas been a significant increase in my
productivity continuously. (CERTIFICATE OF APPRECIATION) is the last
one. This increase is a result of my hard work and my commitment as I
promised you from the first day to the tasks I am assigned to.
At the same time, I am confident that you will kindly commit your promise
to hike my salary to be 35000 Rs as well.

Thank you very much for your consideration, and rest assured that I
will continue to work hard for our company.

Sincerely yours,
Ahmad Hokan